/*
 Theme Name: ZeroGravity Child
 Theme URI:
 Description: ZeroGravity Child Theme
 Author: Stefan Meretz
 Author URI: http://galussothemes.com
 Template: zerogravity
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
*/

a[href$=".pdf"] {
	background: url(/files/pdficon.png) center left no-repeat;
	padding-left:20px;
	line-height:16px;
}

a[class="jpgicon"] {
	background: url(/files/jpgicon.png) center left no-repeat;
	padding-left:20px;
	line-height:16px;
}
.top-bar {
	background-color: #bbb;
	color: #eaeaea;
}
.toggle-search {
	background-color: #bbb;
}
.site-header {
	padding-bottom: 0;
}
.main-navigation li {
	z-index: 20;
}
.main-navigation li a {
	line-height: 3;
}

.entry-header {
	margin-bottom: 0.9rem;
}
.entry-header .entry-title {
	font-weight: bold;
}
div.huge_it_slideshow_image_wrap_1 {
	margin-bottom: 20px;
}
.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, 
.entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6 {
	line-height: 1.71429;
	margin: 0.7rem 0;
}
.entry-content p {
	font-size: 90%;
	line-height: 1.7;
	margin: 0 0 1.1rem;
}
.entry-content blockquote, .comment-content blockquote {
	padding: 0 0.5rem;
}
.entry-content ul, .comment-content ul, .mu_register ul {
	font-size: 90%;
	list-style: disc outside url(images/dreieck.gif);
}


footer[role="contentinfo"] {
	background-color: #bbb;
	color: #fff;
}
.site-info {
	background-color: #bbb;
}

/*
.widget-area .widget a {
	color: #82a31d;
}*/
.widget-area .widget h3 {
	padding: 0;
	margin: 0;
}
.widget-area .widget .widget-title {
	border-bottom: 1px solid #ccc;
}
.widget-area .textwidget ul {	
	margin: 10px 0;
}
.widget-area .textwidget li {
	margin-left: 0;
}
.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
	font-size: 0.94rem;
	line-height: 1.2;
}
.widget-area .widget .textwidget .lcp_catlist li {
	list-style-type: none;
	padding: 0;
	padding: 10px 0;
}
.widget-area .widget .textwidget .lcp_catlist hr {
	width: 100%;
	margin: 0;
	clear: both;
}
.widget-area .widget .textwidget .lcp_catlist .lcp_post {
	font-weight: bold;
	padding-bottom: 8px;
}
.widget-area .widget .textwidget .lcp_catlist .lcp_post a {
	color: #82a31d;
}
.widget-area .widget .textwidget .lcp_catlist img {
	margin: 1px 10px 5px 0;
	width: 64px;
	max-height: 100%;
	float: left;
}
.entry-content pre {
	padding: 0.5rem;
	font-size: 80%;
}
.justified-gallery {
	margin-bottom: 20px;
}
